<template>
  <div class="equipmentList">
    <div class="header">设备管理</div>

    <!-- 主要内容 -->
    <Content></Content>
  </div>
</template>

<script>
import Content from "@/views/equipmentManage/equipmentList/components/Content";

export default {
  components: {
    Content,
  },
};
</script>

<style lang="scss" scoped>
.equipmentList {
  background-color: rgb(243, 245, 248);
  .header {
    padding: 0 24px;
    height: 50px;
    font-size: 16px;
    color: #666666;
    line-height: 50px;
    background: #ffffff;
    font-weight: 700;
  }

  .content {
    margin: 24px;
    padding: 20px;
    background-color: #fff;
  }
}
</style>